RubyGems Navigation menu

gicodewarrior-gattica 0.5.2

Gattica is a Ruby library for extracting data from the Google Analytics API.

Gemfile
          gem 'gicodewarrior-gattica', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install gicodewarrior-gattica
  
  
  
  
  
  
  

Total downloads 2,603

For this version 712

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - November 1, 2011 (18.5 KB)
  2. 0.5.1 - April 4, 2013 (18 KB)
  3. 0.5.0 - November 1, 2011 (17.5 KB)

Runtime Dependencies: